Task #3916

Cannot use with certificates plugin

Added by tsmr almost 7 years ago. Updated almost 7 years ago.

Status:ClosedStart date:10/03/2012
Priority:NormalDue date:
Assignee:tsmr% Done:

100%

Category:Framework
Target version:1.8.3

Description

Regression : Cannot use with certificates plugin

Associated revisions

Revision 167
Added by tsmr almost 7 years ago

[1.8-bugfixes] Cannot use with certificates plugin. see #3916

Revision 168
Added by tsmr almost 7 years ago

Cannot use with certificates plugin. fix #3916

History

#1 Updated by tsmr almost 7 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Applied in changeset r168.

#2 Updated by tsmr almost 7 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF